Thursday, November 6, 2008

Prepare for OCS R2: QFE required for interop with OC 2007 R2

Get ready for OCS R2 install the October 2008 Update for Communicator for all your existing OCS 2007 users.

see the blog-post by Tom Laciano - Sr. Program Manager

Btw: Communicator client update should be possibly from OCS R2 server, thats a very nice feature.